{% extends 'email/base_email.html.twig' %}

{% block body %}
    <p>
        Guten Tag {{ fullName }},
    <p>
    <p>
        um ein neues Kennwort zu setzen, klicken Sie bitte <a href="{{ url('reset_password', {'passwordResetToken':  passwordResetToken}) }}">hier</a>.
    </p>
    <p>
        Mit freundlichen Grüßen<br>
        Ihr Team der {{ account.getName() }}
    </p>
{% endblock %}
